[Config]
FirstUse=0
AutoStart=0
UserName=admin
RouterURL=http://192.168.1.1/
ChangeInterval1=14
ChangeInterval2=0
Wait4Redial=1
RouterType=TP-LINK TL-WR841N
Password=xiEUU94=
HotKey1=F8
HotKey2=
ExecBeforeDial=
ExecAfterDial="F:\桌面文档\我的软件\陌生人群发\成品\路由换IP\拨号后.exe"
